@media only screen and (min-width : 0px) and (max-width : 1136px) {
.wrapper {
 width:100%;
}
.slide_wrapper img {
 width:100%;
}
.slide_wrapper {
 min-height:772px;
}
.inner_slide_wrapper {
 min-height:150px;
}
.navigation_wrapper {
 display:none;
}
.responsive_nav .logo {
 display:block;
 float:left;
 padding:20px;
}
.responsive_nav {
 display:block;
 position:absolute;
 width:100%;
 text-align:center;
 z-index:20;
}
.responsive_nav_list_btn {
 float:right;
 padding:40px 20px 0 0;
}
.responsive_nav_list {
 background-color:#FFFFFF;
 width:100%;
}
.responsive_nav_list li a {
 display:block;
 padding:10px;
 font-family: 'din_mediumregular';
 font-size:16px;
 text-transform:uppercase;
 color:#000;
}
.responsive_nav_list li a:hover {
 background-color:#E3DAC7;
}
.level_three {
 padding:0;
 background:none;
}
.spotlight, .events_box {
 margin:0 auto;
 padding:30px 0;
 float:none;
}
.photo_gallery ul {
 margin-bottom:10px;
}
.photo_gallery ul li, .photo_gallery ul li:last-child {
 float:none;
 text-align:center;
 padding:0;
 margin:0 0 10px 0;
}
.photo_gallery ul li img {
 width:95%;
 margin:0 auto;
}
.level_four {
 background:url(../images/inner_footer.jpg) no-repeat center top #ededed;
 padding:100px 20px 0 20px;
}
.about, .social_links, .footer_row ul, .level_four p {
 width:100%;
 float:none;
 text-align:center;
}
.events_box {
 padding:0;
}
.spotlight {
 padding:30px 10px;
 width:300px;
}
.product_gallery ul li, .product_gallery ul li:last-child {
 margin:0 auto 20px;
 float:none;
}
}
@media only screen and (min-width : 0px) and (max-width : 320px) {
.event_details p span {
 position:relative;
 margin:0;
 width:50px;
 display:block;
}
.event_details_middle {
 padding: 10px 30px 0 10px;
 width: 279px;
}
}
@media only screen and (min-width : 0px) and (max-width : 480px) {
.banner_text {
 font-size:50px;
 width:auto;
}
}